Bug 999715 - Provide a method to configure color schemes
Provide a method to configure color schemes
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
unspecified
x86_64 Linux
low Severity high
: ---
: 3.3.0
Assigned To: Andrew Cathrow
yeylon@redhat.com
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 18:18 EDT by Kevin Clevenger
Modified: 2016-04-18 02:46 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-05 12:26:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Itamar Heim 2013-08-21 21:36:37 EDT
kevin - can you please provide more details?
Comment 2 Itamar Heim 2013-08-28 02:21:36 EDT
I assume related to bug 999694, but need more details. please re-open when they are provided
Comment 6 Itamar Heim 2013-09-05 12:26:07 EDT
this is "ability to brand" and should be mostly available in 3.3 via the new rpm for branding and the new layered branding.
there are some caveats on "needs to be re-checked in minor version upgrades"

Note You need to log in before you can comment on or make changes to this bug.